/** CSS Reset **/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:center; }
h1,h2,h3,h4,h5,h6 {}
abbr,acronym { border:0; }
textarea, input, select{resize: none;outline:none;background:none;border:none;}
button {overflow:visible;width:auto;margin:0;padding:0;border:0 none;outline:none;}
input{border:0}
a{text-decoration:none; color:#333;-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
a:hover{ text-decoration:none;color:#000;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size: 0;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
html{width: 100%;height:100%;}
body{color:#333;font-size:20px;line-height: 160%;font-family:"Microsoft YaHei";width:100%;height:100%;}
.fl{float:left;}
.fr{float:right;}
.mobile{display:none;}
.pc{display:block;}
.w1000{width:1000px;margin:0 auto;}

.banner{width:100%;background:url(../images/banner.jpg) no-repeat center top;}
.banner .text{text-align: center;animation:zoomIn 1s 0s;-webkit-animation:zoomIn 1s 0s;}

.itemBox{padding:32px 0;}
.itemBox .con{padding:20px 0 50px;}
.title{margin: 80px auto 20px;display: block;}
.title1{margin: -50px auto 20px;display: block;}

/*item-1*/
.item-1{background: #ffce7f;padding: 30px 40px;border-radius: 20px;margin-top: 70px;-moz-box-shadow:2px 2px 5px #333333; -webkit-box-shadow:2px 2px 5px #333333; box-shadow:2px 2px 5px #333333;}
.item-1 .txt{position: relative; padding-left: 35%;}
.item-1 .txt img.people{position: absolute;top:30px;left:0;}
.item-1 .txt p{color:#e64912;text-align: center;padding:5px 0;background: #ffba5f;border-radius: 10px;margin:0 10%;}
.item-1 .txt ul li{padding:0 4%;width: 40%;border-left:4px solid #9e0e11;color:#9e0e11;float: left;margin: 30px 0 20px;}
.item-1 .txt div{text-align: center;font-size: 30px;color:#e64912;}

/*item-2*/
.item-2 .con li{float: left;width: 25%;text-align: center;}
.item-2 .con li:hover img{animation: rotate .5s linear infinite;}
.item-2 .con li p{margin:10px 0;color:#bd2027;font-weight: bold;}

/*item-3*/
.item-3{background:url(../images/bg.jpg) repeat-y;-webkit-background-size:100% 100%;background-size:100% 100%;padding-bottom:40px;position: relative;}
.item-3 .con{padding:50px 0 0 0;position: relative;}
.item-3 .con .div .fl{animation:cityName 1s 0s;-webkit-animation:cityName 1s 0s;}
.item-3 .con ul li{width:100px;line-height:48px;float:left;padding-right:12px;text-align:center;color:#c92a28;cursor:pointer;margin-bottom:10px;font-size:20px;background: url(../images/page4_line.jpg) repeat-x left center;}
.item-3 .con ul li b{display: block;background:#ffce7f;}
.item-3 .con ul li.end b{background:#c2c2c2;}
.item-3 .con ul li.m0{padding-right:0;}
.item-3 .con ul li.active b,
.item-3 .con ul li:hover b{background:#fe6d42;color:#fff;}
.item-3 .con ul li span{font-size:14px;}
.item-3 .con .div{width:90%;background:none;text-align:left;cursor:auto;margin:0;display:none;padding:25px 5%;}
.item-3 .con ul li.div:hover{background:none;}
.item-3 .con .div p img{margin-right:5px;vertical-align: middle;}
.item-3 .con .div .cityName{margin-right:20px;font-size:58px;color: #fff;font-weight:bold;padding:10px;}
.item-3 .con .div .cityName span{font-size:22px;}
.item-3 .con .div p{font-size:19px;line-height:36px;color:#fff;}
.item-3 .con .div p span{color:#ffce7f;font-size:22px;font-weight:bold;}
.item-3 .con .yd{display: none;}
.item-3 .con .div .cityName{width: 22%;text-align: right;}
.item-3 .con .div .cityName2{width: 70%}

/*item-4*/
.item-3 .w1000 .title{margin: 20px auto 20px}
.teacher{margin:0 10% 40px;position: relative;display: none;}
.teacher .photo img{float: left;}
.teacher .photo p{float: left;width: 60%;margin:65px 0 0 20px;font-weight: bold;color: #ffce7f;font-size: 32px;}
.teacher .txt{background: url(../images/bg_teacher_intro.png) repeat-x;padding: 20px 0 30px 190px;margin-top: -80px;}
.teacher .txt p{padding:5px 0;color:#ffce7f;}

/*item-5*/
.box{color:#c92a28;}
.item-5 ul li{background: #fedba1;text-align: center;float: left;width: 34%;padding:28px 8%;font-weight: bold;}
.item-5 ul li.one{line-height: 200%;}
.item-5 ul li.two{background: #ffce7f url(../images/icon_5.png) no-repeat 10% center;text-align: right;padding:20px 8%;}
.item-5 ul li.three{background: #f9ba5d url(../images/icon_6.png) no-repeat 90% center;text-align: center;width: 84%;}
.item-5 ul li a{color:#c92a28;}
.item-5 ul li a:hover{text-decoration: underline;}

/*item-6*/
.item-6{color:#ffd28a;}
.item-6 ul li{background: #b21624;text-align: center;width: 84%;padding:20px 8%;float: left;font-weight: bold;}
.item-6 ul li.two{background: #9f0e11 url(../images/icon_7.png) no-repeat 90% center;text-align: left;width: 34%;padding:20px 8%;}
.item-6 ul li.three{background: #911a12 url(../images/icon_8.png) no-repeat 10% center;text-align: right;width: 34%;padding:20px 8%;}
.item-6 ul li a{color:#ffd28a;}
.item-6 ul li a:hover{text-decoration: underline;}

/*在线预约*/
.zxyy{background: url(../images/bg.jpg) repeat-y;-webkit-background-size:100% 100%;background-size:100% 100%;padding:34px 0;margin-top: 60px;}
.img-wrap{width: 300px;text-align: center;color:#fff;}
.img-wrap .qr {padding-top: 70px;}
.form-wrap{margin: 60px 60px 0 0;}
.form-wrap form label {border:none;}
.form-wrap .btn-wrap {background: #ffce7f;}

#reg form label {margin: 2px 0;}

@media only screen and (max-width: 1000px) {
	body{font-size: 24px;line-height: 160%;-webkit-text-size-adjust: none;}
	.w1000{width:96%;}
	.yd{display:block;}
	.mobile{display:block;}
	.pc{display:none;}

	.banner .w1000,
	.banner .text,
	.banner .text img{width: 100%}
	.title1{margin: -50px auto 20px;display: block;}
	.itemBox .con{padding: 1rem 0 3rem;}


	.item-1{padding: 34px 40px;margin: 0 4%;}
	.item-1 .txt{padding-left: 0%;}
	.item-1 .txt p{margin: 0}
	.item-1 .txt ul{padding-left:40%;}
	.item-1 .txt ul li{width: 100%;margin:20px 0 10px 0;}
	.item-1 .txt img.people {top: 65px;left: -40px;}
	.item-1 .txt div {padding-left:40%;}
	.item-1 .txt div img{width: 10%;}

	.item-2 .con li{width: 50%;font-size: 28px;line-height: 140%;margin:5px 0;}

	.item-3 .con .yd{display:block;width:85%;margin:0 auto;width:90%;position: relative;}
	.item-3 .con .iconDown{display: block; width: 40px;height: 46px;overflow: hidden; position: absolute;background: url(../images/pos.png) no-repeat center center;top: 12px;left: 5%;}
	.item-3 .yd select{-webkit-appearance:none;-moz-appearance:none;appearance:none; /*去掉下拉箭头*/width:100%;padding: 20px 5% 20px 14%;font-size: 26px;border-radius: 5px;-moz-box-shadow:2px 2px 5px #5b1110; -webkit-box-shadow:2px 2px 5px #5b1110; box-shadow:2px 2px 5px #5b1110;border:none;outline:none;font-size: 26px;background:#fff url(../images/icon_down.png) no-repeat 92% 30px;}
	.item-3 .con .yd .div{padding:20px 0 0 0;display:block;width: 100%;}
	.item-3 .con .yd .div p{text-align:left;font-size:24px;}
	.item-3 .con .div p span{font-size:24px;}
	.item-3 .con .yd .div h4{padding-bottom:20px;font-size:55px;width: 26%;}
	.item-3 .con .div .cityName1{width: 66%}
	.item-3 .con .div .cityName span{font-size:24px;}

	.teacher {margin:0;}
	.teacher .photo p{width: 52%;}

	.item-5 .title{margin: 20px auto;}
	.item-5 ul li{padding: 29px 8%;}

	.zxyy{padding:2rem 0 6rem;}
	.reg_mobile form {width: 80%;margin: 0 auto;}
}
@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}
}@keyframes rotate {
    0% {
    transform: translateY(0) ;
  	}
    25% {
        transform: translateY(10px);
    }
    50% {
        transform: translateY(20px) scale(1.1, 0.9);
    }
    75% {
        transform: translateY(10px) ;
    }
    100% {
        transform: translateY(0) ;
    }
}
@keyframes cityName{
	from {
		transform:scaleY(0.1);
	}
	to {
		transform:scaleY(1);
	}
}
@-webkit-keyframes cityName{
	from {
		transform:scaleY(0.1);
	}
	to {
		transform:scaleY(1);
	}
}